Bug 243240 - /usr/sbin/wlassitant does not work
Summary: /usr/sbin/wlassitant does not work
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wlassistant   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-08 06:21 UTC by The Source
Modified: 2008-01-07 01:17 UTC (History)
0 users

Fixed In Version: 0.5.7-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 01:12:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description The Source 2007-06-08 06:21:55 UTC
Description of problem:
Normal wlassistant can be launched, but /usr/sbin/wlassistant gives "Unknown
error" message

Version-Release number of selected component (if applicable):
wlassistant-0.5.7-1.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Hector Centeno 2007-08-03 21:01:17 UTC
Same problem here. For me wlassistant can't be started from the gnome System
menu as I get the Unknow Error windows (this as normal user, not root).

Comment 2 Mariusz Wodzicki 2007-11-17 03:16:17 UTC
In my comment [Comment #2] to Bug 306041

https://bugzilla.redhat.com/show_bug.cgi?id=306041

I analyzed the situation. I believe the mistake was committed by the Fedora
packager of `wlassistant'. My proposed fix is to change

'/usr/sbin/wlassistant' to '/usr/bin/wlassistant'

in the file /usr/share/applications/fedora-wlassistant.desktop

This bug therefore should be fixed as quickly as possible and the next version
of wlassistant package be released.

Comment 3 Fedora Update System 2007-11-20 17:52:57 UTC
wlassistant-0.5.7-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wlassistant'

Comment 4 Fedora Update System 2007-11-20 17:53:20 UTC
wlassistant-0.5.7-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wlassistant'

Comment 5 Fedora Update System 2008-01-07 01:12:55 UTC
wlassistant-0.5.7-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-01-07 01:17:14 UTC
wlassistant-0.5.7-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.